#pageERPsIntegrados {
    float: left;
    width: 100%;
}

#pageERPsIntegrados img {
    max-width: 100%;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
    background: url('../images/bg-topo.jpg') center center no-repeat;
    background-size: cover;
    padding: 170px 0 30px 0;
}

.blocoInicial .container {
    display: flex;
    align-items: center;
}

.blocoInicial .container .col-sm-6 {
    padding: 0 15px;
}

.blocoInicial .preTitulo {
    color: #AAAAAA;
    float: left;
    width: 100%;
    font-size: 13px;
    margin: 0 0 10px 0;
    letter-spacing: 2px;
    font-weight: 500;
}

.blocoInicial h1 {
    background: linear-gradient(120deg, hsl(358deg 85% 58%) 0%, hsl(354deg 70% 46%) 34%, hsl(345deg 55% 34%) 56%, hsl(310deg 35% 28%) 65%, hsl(275deg 35% 34%) 74%, hsl(255deg 38% 42%) 88%, hsl(240deg 38% 49%) 100%);;
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
    font-size: 30px;
    line-height: 42px;
    font-weight: 500;
    margin: 0 0 20px 0;
}

.blocoInicial p {
    float: left;
    width: 100%;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 24px;
	color: #474747;
}

.blocoInicial figure {
    text-align: center;
}

/* Principais ERPs Integrados */

.principaisERPsIntegrados {
    float: left;
    width: 100%;
    background-color: #FAFAFA;
    padding: 70px 0;
}

.principaisERPsIntegrados h2 {
    float: left;
    width: 100%;
    color: #AAAAAA;
    letter-spacing: 2px;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 50px 0;
    text-transform: uppercase;
}

.principaisERPsIntegrados ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 50px;
}

.principaisERPsIntegrados ul li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Outros ERPs */

.outrosERPs {
    float: left;
    width: 100%;
    background-color: #FAFAFA;
    padding: 50px 0 70px 0;
}

.outrosERPs h2 {
    float: left;
    width: 100%;
    color: #AAAAAA;
    letter-spacing: 2px;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    margin: 0 0 50px 0;
    text-transform: uppercase;
}

.outrosERPs ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 40px;
}

.outrosERPs ul li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
	color: #474747;
}

/* ERP Fora da Lista */

.erpForaDaLista {
    float: left;
    width: 100%;
    padding: 80px 0;
    background-size: cover;
    background: url('../images/bg-topo.jpg') center center no-repeat;
    background-size: cover;
}

.erpForaDaLista .container {
    display: flex;
    justify-content: center;
}

.erpForaDaLista .col-sm-9 {
    background-color: #FFFFFF;
    border-radius: 30px;
    padding: 50px;
    text-align: center;
	display: flex;
	align-items: center;
	flex-direction: column;
}

.erpForaDaLista .preTitulo {
    color: #AAAAAA;
    float: left;
    width: 100%;
    font-size: 13px;
    margin: 0 0 10px 0;
    letter-spacing: 2px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}

.erpForaDaLista h2 {
    float: left;
	width: 100%;
	color: #474747;
    font-size: 26px;
    line-height: 38px;
    font-weight: 600;
    margin: 0 0 30px 0;
    text-align: center;
    position: relative;
}

.erpForaDaLista a {
    display: inline-block;
    color: #fff;
    border-radius: 10px;
    padding: 12px 30px;
    text-decoration: none;
    font-size: 14px;
    transition: all 0.1s linear;
    font-weight: 600;
    background-color: #EF373E;
}

.erpForaDaLista a:hover {
    transform: scale(1.03);
}

/* Conecte */

.boxConecte {
    float: left;
    width: 100%;
    padding: 70px 0 100px 0;
}

.boxConecte h2 {
    float: left;
	width: 100%;
	color: #474747;
    font-size: 26px;
    line-height: 38px;
    font-weight: 600;
    margin: 0 0 30px 0;
}

.boxConecte .boxCima {
    float: left;
    width: 100%;
}

.boxConecte .boxCima p {
    float: left;
    width: 100%;
    color: #474747;
    margin: 0;
}

.boxConecte .boxCima ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 30px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.boxConecte .boxCima ul li {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.boxConecte .boxCima ul li .textos {
    padding-left: 10px;
    flex: 1;
}

.boxConecte .boxCima ul li .textos .titulo {
    float: left;
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	color: #474747;
}

.boxConecte .boxCima ul li .textos .legenda {
    float: left;
    width: 100%;
    color: #474747;
    font-size: 12px;
    margin: 5px 0 0 0;
}

.boxConecte .boxBaixo {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 70px;
}

.boxConecte .boxBaixo .boxTextos h3 {
    float: left;
    width: 100%;
    font-size: 22px;
    margin: 0 0 30px 0;
    line-height: 32px;
	color: #474747;
}

.boxConecte .boxBaixo .boxTextos p {
    float: left;
    width: 100%;
    margin: 0;
	color: #474747;
}

.boxConecte .boxBaixo ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 30px 0 0 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
    list-style: none;
}

.boxConecte .boxBaixo ul li {
    display: flex;
    align-items: center;
}

.boxConecte .boxBaixo ul li span {
    margin-left: 12px;
    font-size: 15px;
	color: #474747;
}

/* Veja na Prática */

.vejaNaPratica {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 0 100px 0;
}

.vejaNaPratica h2 {
    float: left;
	width: 100%;
	color: #474747;
    font-size: 26px;
    line-height: 38px;
    font-weight: 600;
    margin: 0 0 15px 0;
    text-align: center;
    position: relative;
}

.vejaNaPratica p {
    float: left;
    width: 100%;
	color: #474747;
    margin: 0 0 30px 0;
}

.vejaNaPratica a {
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    padding: 12px 30px;
    text-decoration: none;
    font-size: 14px;
    transition: all 0.1s linear;
    font-weight: 600;
    background-color: #EF373E;
}

.vejaNaPratica a:hover {
    transform: scale(1.03);
}

@media (max-width: 1200px) {

    /* Principais ERPS */

    .principaisERPsIntegrados ul {
        grid-template-columns: repeat(5, 1fr);
    }

    /* Outros ERPs */

    .outrosERPs ul {
        grid-template-columns: repeat(5, 1fr);
    }

}

@media (max-width: 1000px) {

    #pageERPsIntegrados .container {
        max-width: 100%!important;
        padding: 0 15px;
    }

    /* Bloco Inicial */

    .blocoInicial {
        padding: 130px 0 40px 0;
    }

    .blocoInicial .container {
        flex-direction: column-reverse;
    }

    .blocoInicial .col-sm-6 {
        width: 100%;
    }

    .blocoInicial .col-sm-6 + .col-sm-6 {
        margin-bottom: 30px;
    }

    .blocoInicial .boxTextos h1 {
        font-size: 24px;
        line-height: 34px;
    }

    .blocoInicial .boxTextos .boxLinks {
        flex-direction: column;
    }

    .blocoInicial .boxLinks a {
        width: 100%;
        text-align: center;
    }

    .blocoInicial .boxLinks a + a {
        margin-left: 0;
        margin-top: 10px;
    }

    /* Principais ERPS */

    .principaisERPsIntegrados ul {
        grid-template-columns: repeat(4, 1fr);
    }

    /* Outros ERPs */

    .outrosERPs ul {
        grid-template-columns: repeat(4, 1fr);
    }

    /* ERP Fora da Lista */

    .erpForaDaLista .col-sm-9 {
        float: left;
        max-width: 100%;
        width: 100%;
    }

    /* Conecte */

    .boxConecte .boxCima ul {
        grid-template-columns: repeat(2, 1fr);
    }

    .boxConecte .boxBaixo {
        flex-direction: column;
    }

    .boxConecte .boxBaixo .col-sm-7,
    .boxConecte .boxBaixo .col-sm-5 {
        float: left;
        max-width: 100%;
        width: 100%;
    }

    .boxConecte .boxBaixo figure {
        text-align: center;
        margin-top: 40px;
    }

}

@media (max-width: 768px) {

    /* Bloco Inicial */

    .blocoInicial h1 {
        font-size: 24px;
        line-height: 34px;
    }

    /* Principais ERPs */

    .principaisERPsIntegrados {
        padding: 50px 0;
    }

    .principaisERPsIntegrados h2 {
        font-size: 18px;
        margin: 0 0 50px 0;
        line-height: 28px;
    }

    .principaisERPsIntegrados ul {
        gap: 50px 30px;
        grid-template-columns: repeat(3, 1fr);
    }

    /* Outros ERPs */

    .outrosERPs {
        padding: 30px 0 50px 0;
    }

    .outrosERPs h2 {
        font-size: 18px;
        margin: 0 0 50px 0;
        line-height: 28px;
    }

    .outrosERPs ul {
        grid-template-columns: repeat(3, 1fr);
    }

    /* Box Conecte */

    .boxConecte {
        padding: 40px 0 40px 0;
    }

    .boxConecte h2 {
        margin: 0px 0 30px 0;
        font-size: 22px;
        line-height: 32px;
    }

    /* Veja na Prática */
    
    .vejaNaPratica {
        padding: 0 0 60px 0;
    }

    .vejaNaPratica h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .vejaNaPratica p br {
        display: none;
    }

}

@media (max-width: 650px) {

    /* Principais ERPs */

    .principaisERPsIntegrados ul {
        gap: 50px 30px;
        grid-template-columns: repeat(2, 1fr);
    }

    /* Outros ERPs */

    .outrosERPs ul {
        grid-template-columns: repeat(2, 1fr);
    }

    /* ERPs Fora da Lista */

    .erpForaDaLista {
        padding: 50px 0;
    }

    .erpForaDaLista .col-sm-9 {
        padding: 30px;
    }

    .erpForaDaLista h2 {
        font-size: 18px;
        margin: 12px 0 20px 0;
        line-height: 28px;
    }

    /* Box Conecte */

    .boxConecte .boxCima ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }

    .boxConecte .boxCima ul li .textos .legenda br {
        display: none;
    }

}